/* Class = "NSWindow"; title = "Fantastical 2 Setup"; ObjectID = "11"; */
"11.title" = "Fantastical 2 Setup";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "1wK-Jq-Dfy"; */
"1wK-Jq-Dfy.title" = "Account hinzufügen";

/* Class = "NSTextFieldCell"; title = "Accounts"; ObjectID = "2e4-TT-wrS"; */
"2e4-TT-wrS.title" = "Accounts";

/* Class = "NSTextFieldCell"; title = "You can change this later in the Privacy section of the System Preferences."; ObjectID = "3oB-zj-fbu"; */
"3oB-zj-fbu.title" = "Sie können das auch später noch in den Privatsphäre-Einstellungen in den Systemeinstellungen ändern.";

/* Class = "NSButtonCell"; title = "Open Fantastical At Login"; ObjectID = "3tf-Wg-jWc"; */
"3tf-Wg-jWc.title" = "Fantastical beim Start öffnen";

/* Class = "NSTextFieldCell"; title = "Should Fantastical open automatically when you log in to your Mac?"; ObjectID = "6ct-eh-c0a"; */
"6ct-eh-c0a.title" = "Soll Fantastical automatisch gestartet werden, wenn Sie sich an ihrem Mac anmelden?";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "6gi-Lk-86W"; */
"6gi-Lk-86W.title" = "Zurück";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "6vN-8D-FwD"; */
"6vN-8D-FwD.title" = "Das war’s!";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "7VY-c0-UTf"; */
"7VY-c0-UTf.title" = "Account hinzufügen";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "8qu-vN-VJ1"; */
"8qu-vN-VJ1.title" = "Weiter";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s preferences and selecting the General tab."; ObjectID = "99q-Lu-1ww"; */
"99q-Lu-1ww.title" = "Sie können das auch später noch in den Einstellungen von Fantastical unter Allgemein ändern.";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "9OF-UB-8DM"; */
"9OF-UB-8DM.title" = "Zugriffsanforderung";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "Bu6-hQ-DjI"; */
"Bu6-hQ-DjI.title" = "Zurück";

/* Class = "NSTextFieldCell"; title = "Fantastical is going to ask for permission to access your calendars, reminders, contacts and location.\n\nFantastical uses your contacts to manage event invitations and show you birthdays and anniversaries.\n\nFantastical uses your location to search for locations when creating events and reminders, as well as to alert you about geofenced reminders."; ObjectID = "C4h-UG-x5l"; */
"C4h-UG-x5l.title" = "Fantastical wird Sie um Zugriff auf Ihre Kalender, Erinnerungen, Kontakte und Position bitten.\n\nFantastical benutzt Ihre Kontakte um Einladungen zu verwalten und Geburts- sowie Jahrestage anzuzeigen.\n\nFantastical benutzt Ihre Position sowohl für Orts-Suchen wenn Sie Ereignisse oder Erinnerungen erstellen als auch für ortsbasierte Erinnerungen.";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s preferences and selecting the Accounts tab."; ObjectID = "CRB-H8-lcD"; */
"CRB-H8-lcD.title" = "Sie können das auch später noch in den Einstellungen von Fantastical unter Accounts ändern.";

/* Class = "NSTextFieldCell"; title = "It looks like you have Local, Exchange, or Facebook calendars set up on your Mac. Would you like to use those with Fantastical?"; ObjectID = "FDR-C3-UGk"; */
"FDR-C3-UGk.title" = "Es sieht so aus als hätten Sie lokale, Exchange- oder Facebook-Kalender auf Ihrem Mac eingerichtet. Möchten Sie diese in Fantastical benutzen?";

/* Class = "NSTextFieldCell"; title = "Fantastical will show you notifications for upcoming event alerts and reminders when it is open.\n\nTo avoid duplicate notifications, open System Preferences, select the Notifications section, and disable notifications for Calendar and Reminders."; ObjectID = "Ihy-hR-YAH"; */
"Ihy-hR-YAH.title" = "Fantastical wird Ihnen Benachrichtigungen für anstehende Ereignisse und Erinnerungen anzeigen solange es geöffnet ist.\n\nUm doppelte Benachrichtigungen zu vermeiden, öffnen Sie die Systemeinstellungen, wählen dort Mitteilungen aus und deaktivieren Sie die Benachrichtigungen für Kalender und Erinnerungen.";

/* Class = "NSTextFieldCell"; title = "No Accounts Detected"; ObjectID = "JYx-SG-b35"; */
"JYx-SG-b35.title" = "Keine Accounts gefunden";

/* Class = "NSTextFieldCell"; title = "Open At Login"; ObjectID = "KYu-2n-YSI"; */
"KYu-2n-YSI.title" = "Beim Start öffnen";

/* Class = "NSTextFieldCell"; title = "Local & Exchange Calendars"; ObjectID = "MfY-L8-jrR"; */
"MfY-L8-jrR.title" = "Lokale und Exchange-Kalender";

/* Class = "NSButtonCell"; title = "Open Notifications"; ObjectID = "OBU-ox-3py"; */
"OBU-ox-3py.title" = "Mitteilungen öffnen";

/* Class = "NSTextFieldCell"; title = "Before we go, would you like to sign up for our mailing list? We’ll only send a message when we have something cool to share and we’ll never share your information."; ObjectID = "ONT-XG-2lc"; */
"ONT-XG-2lc.title" = "Bevor Sie loslegen, möchten Sie sich in unsere Mailingliste eintragen? Wir werden Ihnen nur Nachrichten schicken wenn wir etwas cooles zu sagen haben und wir werden Ihre Information niemals teilen.";

/* Class = "NSButtonCell"; title = "Join the Flexibits mailing list"; ObjectID = "PQL-Rl-mxI"; */
"PQL-Rl-mxI.title" = "In die Flexibits Mailingliste eintragen";

/* Class = "NSTextFieldCell"; title = "Fantastical has detected %ld existing accounts. Add the accounts that you'd like to use with Fantastical."; ObjectID = "SRT-n8-Mkd"; */
"SRT-n8-Mkd.title" = "Fantastical hat %ld bestehende Accounts gefunden. Fügen Sie die Accounts hinzu die Sie in Fantastical benutzen möchten.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "UH8-gg-BtA"; */
"UH8-gg-BtA.title" = "Weiter";

/* Class = "NSButtonCell"; title = "Open Fantastical"; ObjectID = "Xwo-ob-Dzy"; */
"Xwo-ob-Dzy.title" = "Fantastical öffnen";

/* Class = "NSButtonCell"; title = "Use Local & Exchange Calendars"; ObjectID = "Yuo-Nj-Syz"; */
"Yuo-Nj-Syz.title" = "Lokale und Exchange-Kalender benutzen";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "d4Y-PP-uAP"; */
"d4Y-PP-uAP.title" = "Nicht öffnen";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "dJH-dd-TLI"; */
"dJH-dd-TLI.title" = "Weiter";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Fantastical."; ObjectID = "nTA-gN-set"; */
"nTA-gN-set.title" = "Es braucht nur ein paar kurze Schritte um Fantastical einzurichten.";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "nhX-sm-sXL"; */
"nhX-sm-sXL.title" = "Account hinzufügen";

/* Class = "NSTextFieldCell"; title = "Setting up account…"; ObjectID = "pGL-B7-kui"; */
"pGL-B7-kui.title" = "Account einrichten...";

/* Class = "NSTextFieldCell"; title = "Notifications"; ObjectID = "sNs-wS-gqt"; */
"sNs-wS-gqt.title" = "Mitteilungen";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "ssf-oI-XLD"; */
"ssf-oI-XLD.title" = "Weiter";

/* Class = "NSButtonCell"; title = "Don’t Use"; ObjectID = "xBE-dH-5et"; */
"xBE-dH-5et.title" = "Nicht benutzen";

/* Class = "NSTextFieldCell"; title = "Do you have other accounts that Fantastical didn’t find?\n\nYou can add and remove accounts later by opening Fantastical’s preferences and selecting the Accounts tab."; ObjectID = "yJA-dD-7Ev"; */
"yJA-dD-7Ev.title" = "Haben Sie andere Kalender-Accounts, die Fantastical nicht gefunden hat?\n\nSie können auch später noch in den Einstellungen von Fantastical unter Accounts Accounts hinzufügen und entfernen.";

/* Class = "NSTextFieldCell"; title = "Fantastical works without limitations for 21 days. After 21 days you will need to purchase a license to continue using Fantastical."; ObjectID = "yYF-Ci-n9F"; */
"yYF-Ci-n9F.title" = "Fantastical funktioniert 21 Tage ohne Einschränkungen. Nach 21 Tagen müssen Sie eine Lizenz kaufen um Fantastical weiterhin benutzen zu können.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "yfP-I3-qtD"; */
"yfP-I3-qtD.title" = "Zurück";
